Subject: 23.1.50; Cannot set Motif Hints (Reopen of bug#4363)
From: Ulrich Neumerkel <[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2009 20:10:30 +0200

--text follows this line--

There is no way to set Motif Hints like the nodecoration hint which is
needed to go fullscreen with the qvwm windowmanager.  I need this for
older IGEL-X-Terminals were qvwm is preinstalled.

Unfortunatly Emacs still needs "manual" customization going into
C-sources and guessing where those hints should be put.  That is not
everybody's turf.  I try to avoid that myself delaying upgrades by
years.  Last time I upgraded was 2002/2003.  Everytime the relevant
files change a bit so it takes time to adjust.  I wonder how other
people do that.

At least some "better defined" way as simply patching sources manually
would be nice.  Maybe there is no need to put Motif hints by default.
But it would be very helpful to avoid any customization that goes
beyond .emacs.el editing.